/* CSS Document */
.top_nva,#navB,.main-wrap,#footer{width:960px;}
.clear{clear:both;}
a{color:#543700;}
a:hover{color:#543700;}
.columnlogo{width:150px; height:38px;display:block; float:left; overflow:hidden; margin:20px 0 0;}
body{font-size:13px; }
.frame { border: 0; margin-bottom: 0; background: transparent; }
.block { margin: 0; }
/*��������*/
.search_box .s,.search_bt,.fb_bt1,.fb_bt2,.fb_bt1 span,.fb_bt2 span{ display:block; background:url(bt.gif) no-repeat;}

.jobhead_r{ float:right; margin-top:25px;}
.search_box{height:33px;width:425px;}
.search_box .s{ width:34px; height:33px; background-position:0 -180px; float:left;display:inline;}
.search_input{float:left;width:295px;height:15px;line-height:15px;padding:10px 3px 8px 3px;*padding:11px 3px 7px 3px;font-size:14px;overflow:hidden;background:url(tt_bg.gif) repeat-x;border:0;}
.search_bt{ width:90px; float:left; border:0; height:33px; line-height:33px; background-position:-34px -180px; text-align:center; color:#fff; font-size:16px; font-weight:bold;}

.fb_bt1,.fb_bt2{margin-left:15px;display:inline;}
.fb_bt1 span,.fb_bt2 span{padding:0 0 0 45px;color:#fff; font-size:16px; font-weight:bold; line-height:34px;width:122px;}
.fb_bt1 span{background-position:-210px -95px;color:#000;}
.fb_bt2 span{background-position:-210px -135px;color:#FFF;}

.gr{text-align:right;}
/*����*/
.f_nav{height:34px;border-bottom:2px solid #FF6600;font-size:15px;}
.f_nav li {float: left;margin-right: 3px;padding-top: 3px;display:inline;}
.f_nav li a {color: #000;height: 30px;line-height: 33px;overflow: hidden;text-align: center;width:100%;margin-right:32px;}
.f_nav li a:hover{color:#F54100;}
.f_nav li.current a {background:url(tab_1.gif) no-repeat  0 0 ;display:block;border-bottom: 0 none;color: #FFFFFF;font-weight: bold;height: 33px;line-height: 33px;margin-right:10px;width:97px;}
.f_nav li a span{color:#999;}
.f_nav li a:hover span{color:#000;}
.f_nav li span em{margin:0 5px;font-weight:normal;font-size:12px;}
.f_nav li a.cg_a{margin-right:0;}
.f_nav li a.cg_color{color:#999;}
.f_nav li a.cg_color:hover{color:#F54100;}
/*ͨ�ô�߿�*/
.f_box{border:1px #E1E1E1 solid; height:100%; overflow:hidden;padding-bottom:8px;padding:10px 0px;}

/*�Ƽ���Ѷ*/
.tjzx{background-color:#FAFAFA;height:82px;overflow:hidden;}
.tjzx ul{overflow:hidden;zoom:1;}
.tjzx ul li{float:left;height:27px;line-height:27px;width:170px;padding:0 10px 0 9px;overflow:hidden;text-align:left;}
.tjzx .mark_color{color:#f54100;}
/*���ർ���б�*/
.f_type{font-size:15px;}
.f_type tr td{border:1px solid #E1E1E1;border-collapse:collapse}
.f_type tr td ul{padding:0 10px;}
.f_type ul li{line-height:15px;margin-bottom:18px}

.f_type_logo{height:40px;line-height:40px;overflow:hidden;margin-bottom:5px;}
.f_type_logo h4{background:url(misc_icon.png) no-repeat 0 0;height:20px;line-height:20px;margin:10px;font-weight:bold;font-size:15px;padding-left:30px;position:relative;}
.f_type_logo h4 a{color:#de6014;}
.f_type_logo h4 a:hover{color:#F54100;}
.f_type_logo h4 span{font-size:12px;color:#C3C3C3;font-weight:normal;position:absolute;right:0;}

.f_type_left tr td{border:0px;border-bottom:1px solid #E1E1E1;}
.f_type .noborder tr td{border:0px;}

#f_type_02{background-position:0 -5px;background-color:#FAFAFA;}
#f_type_03{background-position:0 -25px;background-color:#FAFAFA;}
#f_type_04{background-position:0 -50px;background-color:#FAFAFA;}
#f_type_05{background-position:0 -70px;background-color:#FAFAFA;}
#f_type_06{background-position:0 -92px;background-color:#FAFAFA;}
#f_type_10{background-position:0 -115px;background-color:#FAFAFA;}
#f_type_11{background-position:0 -135px;background-color:#FAFAFA;}

/*��������*/
#f_type_jy {background-position:0 -100px;}
.sign_woman{background:url(sign_woman.gif) no-repeat 52px 0;}
.sign_man{background:url(sign_man.gif) no-repeat 52px 0;}

/*���г���*/
#f_type_cw {background-position:0 -125px;}

/*�����г�*/
#f_type_sc {background-position:0 -25px;}
#f_type_subsc{margin-bottom:15px;padding-bottom:7px;}

.f_type ul .f_type_sub{border-bottom:1px dotted #E1E1E1;overflow:hidden;margin-bottom:10px;padding-bottom:10px;}
.f_type ul .f_type_sub h3{background:url(tao.gif) no-repeat 0 0;padding-left:35px;}
.f_type ul .f_type_sub table tr td{padding:0px;height:32px;line-height:32px;}
.f_type ul .f_type_sub a b{color:#543700;}
.f_type ul .f_type_sub a:hover b{color:#F54100;}

/*��Ƹ��ְ*/
#f_type_job {background-position:0 -50px;}
#f_type_subjob{margin-bottom:15px;padding-bottom:7px;}

/*�������*/
#f_type_serve {background-position:0 -160px;background-color:#FAFAFA;}

/*��������*/
.help{padding:10px;font-size:12px;}
.help .qqonline{color:#999;height:20px;line-height:20px;}
.help .qqonline ul li .helplogo,.help table tr td span{background:url(help.gif) no-repeat 0 0;}
.help .qqonline ul li .helplogo{background-position:0 0;width:73px;height:19px;display:block;}
.help .qqonline ul li{float:left;margin-right:15px;display:inline;}
.help .qqonline ul li em{font-weight:normal;color:#333;margin-left:5px;}

.help table tr td{font-size:15px;height:31px;line-height:31px;overflow:hidden;}
.help table tr td h3{position:relative;margin:15px 0 0px 0;height:31px;}
.help table tr td h3 span{display:block;position:absolute;left:0;bottom:3px;}
.help table tr td h3 a{margin-left:40px;color:#333;font-weight:bold;}
.help table tr td h3 a:hover{color:#F54100;}
.help table tr td .help_logo1 span{background-position:0 -25px;width:27px;height:29px;}
.help table tr td .help_logo2 span{background-position:0 -60px;width:30px;height:21px;}
.help table tr td .help_logo3 span{background-position:0 -93px;width:31px;height:26px;}
.help table tr td .help_logo4 span{background-position:0 -124px;width:29px;height:31px;}
.help table tr td .help_logo5 span{background-position:-40px -25px;width:34px;height:29px;}
.help table tr td .help_logo6 span{background-position:-46px -60px;width:28px;height:27px;}
.help table tr td .help_logo7 span{background-position:-45px -93px;width:29px;height:30px;}
.help table tr td .help_logo8 span{background-position:-45px -126px;width:29px;height:29px;}

/*���������*/
.tools{padding:10px;font-size:12px;}
.tools .tools_title{background:url(tool_auto.gif) no-repeat 0 0;height:18px;line-height:18px;}
.tools .tools_list{margin:20px 20px 10px 20px;}
.tools .tools_list tr{height:40px;}
.tools .tools_list a{height:30px;overflow:hidden;zoom:1;color:#333333;}
.tools .tools_list a span{font-size:14px;background:url(arrow4_7.gif) no-repeat 0 4px;width:4px;height:7px;padding-left:10px;}
.tools .tools_list a em{width:15px;height:30px;display:block;float:left;}
.tools .tools_list a .on_m{float:left;height:30px;line-height:30px;padding:0 5px;}
.tools .tools_list a:hover{border:none;color:#FFFFFF;}
.tools .tools_list a:hover em.on_l{background:url(tool_auto.gif) no-repeat 0 -22px;}
.tools .tools_list a:hover em.on_r{background:url(tool_auto.gif) no-repeat 0 -56px;}
.tools .tools_list a:hover .on_m{background:url(tools_on.gif) repeat-x;}